function FileData_Pairs(x)
{
x.t("managing","remote");
x.t("console","switch");
x.t("console","switch.");
x.t("expandable","list");
x.t("securely","back");
x.t("remote","console");
x.t("categories","covering");
x.t("back","remote");
x.t("list","categories");
x.t("list","parameters");
x.t("able","modify");
x.t("configuring","remote");
x.t("settings","tab");
x.t("wide","range");
x.t("range","parameters");
x.t("parameters","managing");
x.t("parameters","remote");
x.t("parameters","settings");
x.t("parameters","viewing");
x.t("parameters","send");
x.t("parameters","associated");
x.t("allows","display");
x.t("selected","list");
x.t("display","expandable");
x.t("both.","able");
x.t("first","read");
x.t("unit","database");
x.t("viewing","configuring");
x.t("changes","securely");
x.t("switch","parameters");
x.t("switch","viewing");
x.t("covering","wide");
x.t("database","both.");
x.t("switch.","category");
x.t("send","changes");
x.t("read","unit");
x.t("tab","allows");
x.t("associated","category");
x.t("modify","parameters");
x.t("category","selected");
x.t("category","first");
}
